<!DOCTYPE html>
<html>
{% load static %}
<head>
	<title>Login Page | Story 9</title>
   
	<!--Bootsrap 4 CDN-->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    

</head>
<body style = 'text-align: center;'>
	<div class="form">
		
		<div class="tab-content">
			<div id="login">   
				<h1>hello</h1>
			
				<form method="POST">
					{% csrf_token %}
				
					<div class="field-wrap">
						<label>
						Username<span class="req"></span>
						</label>
						<input type="text" name="username" id="username" required autocomplete="off"/>
					</div>
				
					<div class="field-wrap">
						<label>
						Password<span class="req"></span>
						</label>
						<input type="password" name="password" id="password" required autocomplete="off"/>
					</div>
				
					<button type="submit" id="submit" class="button button-block">Log In</button>
				
				</form>
	
			</div>
			
		</div>
		
	</div> 
</body>
</html>
